/*
Theme Name:     Coastal Turf
Description:    Custom theme built on Genesis by Tailored Web Services
Author:         Tailored Web Services
Author URI:     http://www.tailored.com.au/
Version:        1.1
Template:       genesis
Template Version: 1.9.2
*/


/**
 *  General Defaults
 */

body {
    background: #FFF;
}

body, input, textarea, .author-box h1 {
    font-family: Arial, sans-serif;
}

a, img, a img, a:hover img {
    outline: none;
}

input[type=text], input[type=tel], input[type=email], 
select, textarea {
    padding: 0.4em;
    color: #555;
}

label {
    margin: 0;
}


/**
 *  Responsive Layouts
 */

#wrap {
    max-width: 100%;
}

#header .wrap, #nav .wrap, #hero_banner .wrap, #inner, #footer-widgets .wrap, #footer .wrap {
    max-width: 1000px;
    margin: 0 auto;
}

#header .wrap:after, #nav .wrap:after, #inner:after, #footer-widgets .wrap:after, #footer .wrap:after {
    content: "";
    clear: both;
    display: table;
}

.header-full-width #title, .header-full-width #title a, .header-full-width #title-area {
    width: auto;
}

.content-sidebar #content, .sidebar-content #content {
    width: 67.2778%;
}

@media only screen and (max-width: 1024px) {
    #wrap {
        padding: 0;
        overflow: hidden;
    }
    #header .wrap, #nav .wrap, #hero_banner .wrap, #inner, #footer-widgets .wrap, #footer .wrap {
        max-width: 960px;
        padding-left: 3%;
        padding-right: 3%;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
}


/**
 *  Body
 */
body {
    background-color: #0e7bc1;
    background-image: linear-gradient(#0e7bc1, #196dab);
}

@media only screen and (min-width: 968px) {
    #wrap {
        background: url(images/beachbg.jpg) bottom center no-repeat;
    }
}


/**
 *  Header
 */

#header {
    position:relative;
    background:#fff;
    text-align: center;
}
#header::before {
    position:absolute;
    content:"";
    bottom:0;
    left:0;
    width:100%;
    height:38px;
    z-index:0;
    background:red;
    background-image: linear-gradient(to right, #005d33, #005d33 50%, #bed42d 50%, #bed42d);
}

#header .wrap {
    position: relative;
    z-index:5;
    background:url(images/header-v3-grass.png) bottom left no-repeat;   
}

#header #title {
    font-size:1em;
}

#header .contact {
    color:#41270f; 
    font-size:0.9em; 
}
#header .contact .telephone {
    display:block;
}
#header .contact .telephone::before { 
    content:"Free call for instant service:"; 
}
#header .contact .telephone a { 
    color:inherit; 
    text-decoration:inherit; 
    font-weight:bold; 
    font-size:2em; 
    display:block; 
}

#header .social {
    background:#ecead4;
    border:2px solid #fff;
    border-radius:0.5em;
    padding:0.5em 1em;
    color:#908e77;
    line-height:1;
    margin-bottom:4em;
}
#header .social i {
    font-size:1.7em;
    margin:0 0.2em;
}
#header .social a {
    color:#1e1e1e;
}
#header .social a:hover {
    color:#000000;
}


@media only screen and (min-width: 600px) {

}
@media only screen and (min-width: 850px) {
    #header .wrap {
        min-height:150px;
    }
    #header #title {
        text-align:left;
        padding:2em 0 0 14em;
    }
    #header .contact {
        position:absolute;
        top:4em;
        right:0;
    }
    #header .social {
        position:absolute;
        top:0;
        right:0;
        border-top:0;
        border-radius:0 0 0.5em 0.5em;
    }

}
@media only screen and (min-width: 950px) {
    #header #title {
        padding-left:16em;
    }
}



/*
#header #title {
    margin: 0;
    padding: 0;
    font-size: 1em;
    line-height: 1;
}

#header #title img {
    float: left;
    margin: 1em 0 1em 17em;
}

#header p.contact {
    margin: 0;
    padding: 0;
}

#header p.contact img.phone {
    margin-top: 2em;
    margin-right: 8em;
}

#header p.contact img.email {
    float: right;
    clear: right;
    margin-top: 4em;
}

#header .social {
    position: absolute;
    top: 0;
    right: 0;
    line-height: 1;
    color: #908e77;
    font-size: 0.8em;
    background: #ecead4;
    border: 2px solid #FFF;
    padding: 0.5em 1em;
    border-radius: 0 0 0.5em 0.5em;
}

#header .social em {
    float: left;
    padding: 0.5em 0.5em 0 0;
    font-style: normal;
}

#header .social span {
    display: inline-block;
}

#header .social a img {
    margin: 0 0.25em;
}
#header .social i {
    font-size:1.7em;
    color:#1e1e1e;
    margin:0 0.2em;
}
#header .social a:hover i {
    color:#000;
}


#header .contact img.phone { display:none; }

#header .contact .telephone { 
    color:#41270f; 
    display:block; 
    font-size:0.9em; 
    float:right;
    padding:4em 0 0 0; 
}
#header .contact .telephone::before { 
    content:"Free call for instant service:"; 
}
#header .contact .telephone a { 
    color:inherit; 
    text-decoration:inherit; 
    font-weight:bold; 
    font-size:2em; 
    display:block; 
}

@media only screen and (max-width: 900px) {
    #header p.contact {
        clear: right;
        padding-top: 3.5em;
    }
    #header p.contact img.email, #header p.contact img.phone {
        margin: 0 1em;
        float: none;
        clear: none;
    }
	#header p.contact { padding-top:0.5em; }
	#header .contact .telephone { margin:0 1em; float:none; padding:1em 0 0; }
}

@media only screen and (max-width: 800px) {
    #header #title img {
        margin: 1em 0;
    }
    #header .social {
        position: relative;
        border-radius: 0.5em;
        margin: 1em 0.5em;
        clear: both;
    }
    #header .social em {
        float: none;
        display: inline-block;
    }
    #header p.contact {
        padding-top: 0.5em;
    }
}

@media only screen and (max-width: 600px) {
    #header #title img {
        float: none;
        margin: 0.5em;
    }
    #header .social em {
        padding-bottom: 0.3em;
    }
}


/**
 *  Menu Bar
 */

#nav {
    border-top: 1px solid #FFF;
    border-bottom: 1px solid #fff;
    padding: 0.75em 0;
    background-color: #2997e4;
}

#nav {
    font-size: 0.875rem;
}

#nav ul {
    font-size: 1em;
}

#nav ul li a {
    color: #FFF;
    margin-bottom: 4px;
    padding: 0.5em 1.5em;
    text-transform: uppercase;
    -moz-transition: none;
    -webkit-transition: none;
    transition: none;
}

#nav ul li.current-menu-item > a, #nav ul li.current-menu-ancestor > a, #nav ul li:hover > a, #nav ul li a:hover {
    border-bottom: 4px solid #fff;
    margin-bottom: 0;
}

#nav ul ul {
    background: #2997e4;
    border: 1px solid #fff;
    border-left-width: 5px;
}

#nav ul ul li a {
    margin: 0;
    padding: 1em 1.75em;
    width:157px;
}

#nav ul ul li.current-menu-item > a, #nav ul ul li.current-menu-ancestor > a, #nav ul ul li a:hover {
    border: 0;
}

#nav ul ul li a:hover {
    background:#31a4f5;
}


/**
 *  Content
 */

#content {
    background: #FFF;
    border-radius: 0.5em;
    padding: 0.5em 1em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body.page-template-homepage #content,
body.flag_homepage #content {
    background: none;
    border-radius: 0;
    padding: 0;
}

h1.entry-title, h2.entry-title, .entry-title a {
    color: #000;
    font-size: 1em;
}

h1.entry-title, h2.entry-title {
    font-size: 1.3em;
    background: url(images/grass-title.png) left center no-repeat;
    min-height: 47px;
    padding: 0.8em 0 0.3em;
    padding-left: 80px;
}

.addthis_before_post {
    min-height: 28px;
    margin-bottom: 1em;
}

.addthis_after_post {
    min-height: 35px;
    margin: 1em 0 0;
}

.addthis_before_post a.addthis_button_facebook_like {
    margin-right: 20px;
}

.addthis_before_post a.addthis_button_pinterest_pinit {
    margin-right: 20px;
}

.entry-content table {
    border: 1px solid #CCC;
    border-collapse: collapse;
    width: 100%;
    margin: 0 0 1em;
}

.entry-content table th, .entry-content table td {
    padding: 0.3em;
    text-align: left;
}

.entry-content h2 {
    clear: both;
}

.entry-content h2 em {
    font-style: italic;
    font-size: 0.75em;
    font-weight: normal;
}

@media only screen and (max-width: 550px) {
    .entry-content img.alignleft, .entry-content img.alignright {
        margin: 0 auto 1em;
        display: block;
        float: none;
    }
}

#home_hero {
    margin: 0 0 2em 0;
    padding: 0;
    text-align: center;
}

#home_boxes {
    padding-bottom: 2em;
}

#home_boxes:after {
    content: "";
    clear: both;
    display: table;
}

#home_boxes .box {}

#home_boxes .box h2 {
    background: #FFF;
    border-radius: 0.5em 0.5em 0 0;
    padding: 2px;
    margin: 0;
    font-size: 0.9em;
    font-weight: normal;
}

#home_boxes .box h2 a {
    display: block;
    padding: 0.5em;
    text-align: center;
    color: #FFF;
    border-radius: 0.5em 0.5em 0 0;
}

#home_boxes .box h2 a:hover {
    text-shadow: 0 0 15px rgba(255, 255, 255, 0.6);
    box-shadow: inset 0 0 1em rgba(0, 0, 0, 0.5);
}

#home_boxes .box .thumbnail {
    padding: 0.1em 0.5em;
    background: #FFF;
    text-align: center;
}

#home_boxes .box .thumbnail img {}

#home_boxes .box .entry-content {
    background: #FFF;
    border-radius: 0 0 0.5em 0.5em;
    padding: 0.5em;
    margin: 0;
}

#home_boxes .box p.box_link {
    margin: 0;
    padding: 0;
}

#home_boxes .box p.box_link a {
    color: #FFF;
    font-weight: bold;
    background: #9dbc60;
    box-shadow: inset 0 8px 6px -6px #486013;
    border-radius: 0 0 0.5em 0.5em;
    font-size: 0.85em;
    text-decoration: none;
    padding: 0.5em 1.5em 0.6em;
    display: block;
    float: right;
    margin: 0 1em 0 0;
}

#home_boxes .box_0 h2 a {
    background: #37220e;
}

#home_boxes .box_1 h2 a {
    background: #e55200;
}

#home_boxes .box_2 h2 a {
    background: #d20303;
}

#home_boxes .box:after, #home_boxes .box .entry-content:after {
    content: "";
    clear: both;
    display: table;
}




/**
 *	Button
 */
a.button { background:#215680; color:#FFF; font-weight:400; text-decoration:none;
	display:inline-block; padding:0.9em 1.5em; border-radius:0.4em; }
a.button:hover {} 

/**
 *	Homepage Banner
 */
.homepage-hero-banner { margin-bottom:2em; }
.homepage-hero-banner p { margin-bottom:10px; }
.homepage-hero-banner p.image { }
.homepage-hero-banner p.image img { width:100%; }
.homepage-hero-banner p.heading { font-size:2.8em; text-transform:uppercase; font-family: 'Caveat', cursive; font-weight:bold; }
.homepage-hero-banner p.subheading { font-size:1.7em; font-family: 'Caveat', cursive; }
.homepage-hero-banner p:last-child { margin-bottom:0; }
.homepage-hero-banner .text .button { padding:0.7em 1.1em; }

@media only screen and (max-width: 700px) {
	.homepage-hero-banner .text { margin-top:0.5em; background:#FFF; padding:1em; text-align:center; }
}
@media only screen and (min-width: 700px) {
	.homepage-hero-banner { position:relative; }
	.homepage-hero-banner p.image { margin:0; }
	.homepage-hero-banner .text { position:absolute; bottom:0; left:0; width:100%; padding:1em; font-size:1.1em; 
		text-shadow:0 0 4px rgba(255,255,255,0.5); 
		color:#FFF; text-shadow:0 0 4px rgba(0,0,0,0.4), 1px 1px 2px rgba(0,0,0,0.5); }
	.homepage-hero-banner .text a.button { text-shadow:none; font-size:0.85em; }
}
@media only screen and (min-width: 900px) {
	.homepage-hero-banner .text { font-size:1.3em; }
}
@media only screen and (min-width: 1100px) {
	.homepage-hero-banner .text { font-size:1.4em; }
}

/**
 *	Homepage Template
 */
.page-template-homepage-v2 { }
.page-template-homepage-v2 #content { background:none; padding:0; }
.page-template-homepage-v2 #content .stripe-homepage { background:#FFF; padding:1.5em; margin-bottom:2em; }
.page-template-homepage-v2 #content .stripe-gallery { background:none; padding:0; }
.page-template-homepage-v2 #content .entry-content > :last-child { margin-bottom:0; }
.page-template-homepage-v2 #content blockquote > :last-child { margin-bottom:0; }
.page-template-homepage-v2 #content .gallery .gallery-item { padding-top:0.5em; padding-bottom:0.5em; }


/**
 *  WordPress Photo Gallery
 */

.gallery {
    margin: 0 auto 1em;
    line-height: 1.4;
}

.gallery:after {
    content: "";
    clear: both;
    display: table;
}

.gallery br {
    display: none;
}

.gallery .gallery-item {
    float: left;
    padding: 0 1em 1em;
    text-align: center;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.gallery-columns-2 .gallery-item {
    width: 50%;
}

.gallery-columns-3 .gallery-item {
    width: 33%;
}

.gallery-columns-4 .gallery-item {
    width: 25%;
}

.gallery-columns-5 .gallery-item {
    width: 20%;
}

.gallery .gallery-item .gallery-icon {}

.gallery .gallery-item .gallery-icon a img {
    border: 2px solid #CFCFCF;
    background: #FFF;
    padding: 1px;
}

.gallery .gallery-item .gallery-icon a:hover img {
    border-color: #BBB;
    box-shadow: 1px 1px 2px #CCC;
}

.gallery .gallery-item .gallery-caption {
    font-size: 0.85em;
}

@media only screen and (max-width: 550px) {
    .gallery .gallery-item {
        width: 50%;
    }
}

@media only screen and (max-width: 400px) {
    .gallery .gallery-item {
        float: none;
        margin: 0 0 1em 0;
        width: 100%;
    }
}


/** 
 *  Comments
 */





/**
 *  WooCommerce
 */
.woocommerce .quantity .qty { 
    padding:0.6em 0.3em 0.6em 0.5em; 
}
.woocommerce .input-text { border-radius:0.25em; }
.woocommerce abbr.required { text-decoration:none; font-weight:900; }
.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt {
    background-color:#215680;
    color:#fff;
}
.woocommerce #respond input#submit.alt:hover, 
.woocommerce a.button.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover {
    background-color:#1e659d;
}



/**
 *  WooCommerce - Browse Products
 */


.woocommerce ul.products li.product .woocommerce-loop-category__title, 
.woocommerce ul.products li.product .woocommerce-loop-product__title, 
.woocommerce ul.products li.product h3 {
	color:#000;
	font-size:1.3em;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title mark.count {
	display:none;
}


/**
 *  WooCommerce - View Product
 */
.woocommerce .product .summary {
    line-height:1.4;
}
.woocommerce .product .summary .product_title {
    background:none;
    min-height:0;
}
.woocommerce .product .summary p {
    margin-bottom:1em;
}
.woocommerce .product .summary form.cart {
    margin:1em 0 2em;
}

.woocommerce div.product form.cart .m2 {
    float:left;
    margin-right:1em;
}

/**
 *  WooCommerce - new product gallery
 */
.woocommerce .product .woocommerce-product-gallery { }
.woocommerce .product .woocommerce-product-gallery figure { margin:0 0 5px 0; }

.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2) { margin:8px 0 0; padding:0 2px; }
.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+6) { margin-top:2px; }

.woocommerce .product .woocommerce-product-gallery--columns-4 .flex-control-thumbs li { width:23% !important; margin:8px 1.333% 0 !important; }
.woocommerce .product .woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n+1) { clear:left; margin-left:0 !important; }
.woocommerce .product .woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n) { margin-right:0 !important; }


/**
 *  WooCommerce - Cart/Checkout
 */
#add_payment_method table.cart td.actions .coupon .input-text, 
.woocommerce-cart table.cart td.actions .coupon .input-text, 
.woocommerce-checkout table.cart td.actions .coupon .input-text { min-width:10em; padding:0.55em; }

.woocommerce-cart table.cart .product-quantity .quantity {
    display:inline-block;
}

.woocommerce ul#shipping_method li input {
    width:auto;
}
.woocommerce ul#shipping_method li label {
    cursor:pointer;
}

.woocommerce-checkout #ship-to-different-address input { 
    width:auto;
    margin:0 0.5em;
}

.woocommerce-checkout #order_review_heading { clear:both; padding-top:1.5em; }
.woocommerce .order_details li,
.woocommerce-checkout ul.payment_methods li { list-style:none; }


.woocommerce-checkout .ui-datepicker .ui-datepicker-prev::before,
.woocommerce-checkout .ui-datepicker .ui-datepicker-next::before {
    display:none;
}
.woocommerce-checkout .ui-datepicker .ui-datepicker-header a.ui-datepicker-prev {
    margin:0.4em 0 0 0.4em;
}
.woocommerce-checkout .ui-datepicker .ui-datepicker-header a.ui-datepicker-next {
    margin:0.4em 0.4em 0 0;
}


.woocommerce-checkout #customer_details .col-1,
.woocommerce-checkout #customer_details .col-2 {
    width:100%;
    float:none;
}

.wc_payment_methods {
    li {
        input.input-radio {
            padding:unset;
            background:unset;
            border:unset;
            box-shadow:unset;
            width:unset;
        }
    }
}


/**
 *  Sidebars
 */

.widget-area .widget {
    border: 0;
    padding-bottom: 0;
    border-radius: 0.5em;
    background-color: #f6f6f6;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f6f6f6), to(#e2e5e7));
    background-image: -webkit-linear-gradient(top, #f6f6f6, #e2e5e7);
    background-image: -moz-linear-gradient(top, #f6f6f6, #e2e5e7);
    background-image: -ms-linear-gradient(top, #f6f6f6, #e2e5e7);
    background-image: -o-linear-gradient(top, #f6f6f6, #e2e5e7);
}

.widget-area .widget .widget-wrap {
    padding: 0.5em;
}

.widget-area .widget .widgettitle {
    color: #FFF;
    font-size: 1.25em;
    border-radius: 0.3em 0.3em 0 0;
    padding: 0.3em 0.5em;
    margin: -0.25em -0.25em 0.5em -0.25em;
    background-color: #144361;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#144361), to(#0c334b));
    background-image: -webkit-linear-gradient(top, #144361, #0c334b);
    background-image: -moz-linear-gradient(top, #144361, #0c334b);
    background-image: -ms-linear-gradient(top, #144361, #0c334b);
    background-image: -o-linear-gradient(top, #144361, #0c334b);
}

.widget-area .widget_robbieblog {
    margin-bottom: 0;
}

.widget-area .widget_robbieblog .widget-wrap {
    padding: 0.5em;
}

.widget-area .widget_robbieblog .widgettitle {
    background: url(images/turf-chat.gif) bottom left no-repeat;
    min-height: 95px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    margin: 0;
    padding: 0;
    margin-bottom: 10px;
}

.widget-area .widget_robbieblog_link {
    background: none;
}

.widget-area .widget_robbieblog_link .widget-wrap {
    padding: 0;
}

.widget-area .widget_robbieblog_link p {
    margin: 0;
    padding: 0;
}

.widget-area .widget_robbieblog_link p a {
    color: #FFF;
    font-weight: bold;
    background: #9dbc60;
    box-shadow: inset 0 8px 6px -6px #486013;
    border-radius: 0 0 0.5em 0.5em;
    font-size: 0.85em;
    text-decoration: none;
    padding: 0.5em 1.5em 0.6em;
    display: block;
    float: right;
    margin: 0 2em 0 0;
}

.widget-area .widget_turfcalc {
    position: relative;
    overflow: visible;
}

.widget-area .widget_turfcalc .widgettitle {
    padding-left: 80px;
}

.widget-area .widget_turfcalc .widgettitle:before {
    content: url(images/calculator-icon.png);
    position: absolute;
    top: -8px;
    left: 10px;
}

.widget-area .widget_turfcalc .widget-wrap {
    padding: 0.5em;
}

.widget-area .widget_turfcalc .form {
    text-align: center;
}

.widget-area .widget_turfcalc input {
    padding: 0.3em 0.5em;
}

.widget-area .widget_turfcalc .width, .widget-area .widget_turfcalc .length {
    width: 6em;
    color: #333;
    border: 1px solid #999;
    text-align: center;
}

.widget-area .widget_turfcalc .button {}


/**
 *  Footer Widgets
 */

#lower_links {
    clear: both;
    margin: 0;
    padding: 2em 0 0;
}

#lower_links .wrap {
    background: #FFF;
    border-radius: 0.5em 0.5em 0 0;
    padding: 2px;
}

#lower_links h3 {
    color: #FFF;
    padding: 0.5em;
    margin: 0 0 0.5em;
    font-size: 1em;
    line-height: 1;
    border-radius: 0.5em 0.5em 0 0;
    background-color: #e00404;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e00404), to(#b80101));
    background-image: -webkit-linear-gradient(top, #e00404, #b80101);
    background-image: -moz-linear-gradient(top, #e00404, #b80101);
    background-image: -ms-linear-gradient(top, #e00404, #b80101);
    background-image: -o-linear-gradient(top, #e00404, #b80101);
}

#lower_links ol {
    list-style: decimal;
    padding: 0.5em;
    color: #e50404;
}

#lower_links ol:after {
    content: "";
    clear: both;
    display: table;
}

#lower_links ol li {
    float: left;
    margin-left: 3em;
}

#lower_links ol li a {
    color: #1c73b7;
    text-decoration: none;
}

@media only screen and (max-width: 600px) {
    #lower_links ol li {
        float: none;
    }
}


/**
 *  Footer
 */

#footer {
    border-top: 1px solid #b8ac8a;
    padding: 1em 0;
    margin-top: 0;
    text-align: center;
    background-color: #123d55;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#123d55), to(#0a293a));
    background-image: -webkit-linear-gradient(top, #123d55, #0a293a);
    background-image: -moz-linear-gradient(top, #123d55, #0a293a);
    background-image: -ms-linear-gradient(top, #123d55, #0a293a);
    background-image: -o-linear-gradient(top, #123d55, #0a293a);
}

#footer {
    color: #FFF;
    line-height: 1.5;
    font-size: 0.85em;
}

#footer a {
    color: #FFF;
    text-decoration: none;
}

#footer a:hover {
    color: #eef1a0;
}

#footer p {
    margin-bottom: 0.5em;
}

#footer ul.footer-menu {
    list-style: none;
    margin-bottom: 1em;
}

#footer ul.footer-menu li {
    display: inline;
}

#footer ul.footer-menu li a {
    display: inline-block;
    padding: 0.2em 0.8em;
}


/**
 *  A few Tailored Tweaks
 */

.entry-content a.post-edit-link {
    display: block;
    clear: both;
    float: right;
    padding: 0 1em;
    margin-top: 2em;
}

.post-info span.date {
    background: url(images/calendar.gif) left no-repeat;
    padding: 0 10px 0 22px;
}

.post-info .post-comments {
    background: none;
    padding-left: 0;
}

.post-info .post-comments a {
    background: url(images/icon-comments.gif) 10px center no-repeat;
    padding: 0 10px 0 30px;
}

.post-meta span.categories {
    background: url(images/icon-folder.gif) left no-repeat;
    padding: 0 0 0 22px;
}

.post-meta span.tags {
    background: url(images/tag_blue.gif) left no-repeat;
    padding-left: 20px;
    margin-left: 15px;
}

.wp-caption {
    background: #FFF;
    border: 1px solid #DDD;
    box-shadow: 1px 1px 3px #DDD;
    border-radius: 5px;
    max-width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.wp-caption .wp-caption-text {
    margin: 0.4em 0 0.6em;
}

div.alignright, .wp-caption.alignright {
    margin-right: 4px;
}


/**
 *  Responsive video embeds
 */

.video_wrap {
    border: 1px solid #999;
    background: #FFF;
    padding: 2px;
    box-shadow: 1px 1px 2px #CCC;
    border-radius: 10px;
    margin: 10px 0 15px;
    clear: both;
}

.video_iframe {
    position: relative;
    padding-bottom: 56.25%;
    /* 16/9 Ratio */
    padding-top: 30px;
    /* Fix for IE6*/
    height: 0;
    overflow: hidden;
}

.video_iframe iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 10px;
}


/**
 *  Responsive map embed
 */

.googlemap img, .googlemap iframe {
    background: #FFF;
    border: 1px solid #DDD;
    padding: 2px;
    border-radius: 10px;
    box-shadow: 1px 1px 2px #DDD;
    margin: 10px auto 15px;
    max-width: 100%;
}

.googlemap img {
    max-width: 95%;
    height: auto;
    display: block;
}

.googlemap iframe {
    display: none;
}

@media only screen and (min-width:500px) {
    .googlemap img {
        display: none;
    }
    .googlemap iframe {
        display: block;
        max-width: 97%;
    }
}


/**
 *  jQuery UI Tabs
 */

.ui-tabs .ui-tabs-panel {
    border-top: 3px solid #f26400;
}

.ui-tabs .ui-tabs-panel h2 {
    display: none;
}

.ui-tabs .ui-tabs-nav li a {
    color: #626060;
    background: #d7d6d6;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active a {
    color: #FFF;
    background: #f26400;
}

@media only screen and (max-width: 760px) {
    .ui-tabs .ui-tabs-nav {
        display: none;
    }
    .ui-tabs .ui-tabs-panel {
        display: block !important;
        border: 0;
        padding: 0 0 1em 0;
    }
    .ui-tabs .ui-tabs-panel h2 {
        display: block;
    }
}


/**
 * Gravity Forms
 */
#content div.gform_wrapper input[type=radio],
#content div.gform_wrapper input[type=checkbox] {
    padding:unset;
    background:unset;
    border:unset;
    box-shadow:unset;
    width:unset;
}



/**
 *  Print Rules
 */

@media print {}